/*     160488 : 공백      */
.solid_line__160488__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__160488__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__160488__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__160488__ {height:60px}
}

/*     160489 : 타이틀 텍스트      */
.title__160489__ {font-size:0; }
.title__160489__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 20px;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.3em;
}
.title__160489__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:4px; margin:0 auto; background:#0256d0; font-size:0;}

@media all and (min-width:768px){
	.title__160489__ p {font-size:30px;}
}

@media all and (min-width:1024px){
	.title__160489__ p {padding-bottom:30px; font-size:50px}
	.title__160489__ p:before {width:40px;}
}

@media (max-width:768px){
	.title__160489__ p {font-size:24px;}
}

/*     160490 : 공백      */
.solid_line__160490__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__160490__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__160490__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__160490__ {height:30px}
}

/*     160491 : 장문 텍스트      */
.textarea__160491__ p {
	display:block;margin:0;padding:0;word-break:keep-all;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__160491__ p {font-size:20px}
}

/*     160492 : 공백      */
.solid_line__160492__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__160492__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__160492__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__160492__ {height:30px}
}

/*     160493 : 공백      */
.solid_line__160493__ {box-sizing:border-box;display:block;position:relative;width:100%;height:80px}
.solid_line__160493__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__160493__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__160493__ {height:30px}
}

